@charset 'UTF-8';

.menu-menu-principal-container {
	display: inline-block;
	float: left;
}

.navbar-nav > li.current-menu-item::after,
.navbar-nav > li.current-menu-item:hover::after {
	opacity: 1;
	-webkit-transform: none;
	    -ms-transform: none;
	        transform: none;
}

#shopgrid {
	width: 100%;
}

.pro-notice {
	background-color: #ff4700;
	padding: 10px;
	color: white;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	line-height: 1.4em;
}

.main-search-2 {
	background-color: #ff4900;
    margin-top: 20px;
    max-width: 1140px;
    display: block;
    margin: 20px auto 0 auto;
    padding: 10px;
}

.main-search-2 > div {
	padding: 0;
	width: 100%;
}

.main-search-2 > div > span {
	font-family: 'Raleway';
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 10px 0 10px;
	display: inline-block;
	font-size: 20px;
}

.main-search-2 form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	padding: 0;
	margin: 0;
}

.main-search-2 form > div {
	width: calc(20% - 24px);
	padding: 10px;
}

.main-search-2 form > button {
margin: 10px;
    width: 100px;
    padding: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    line-height: 30px;
    height: 30px;
    background: white;
    font-weight: bold;
    color: black;
    font-family: 'Raleway';
    text-transform: uppercase;
    border: 0;
    -webkit-appearance: none;
    border-radius: 0;
}

.main-search-2 form p {
	color: white;
	margin: 0;
}

.main-search-2 form select + span {
	width: 100% !important;
}

.select2-container--default .select2-selection--single {
	border: 1px solid #bbb !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #efefef;
	color: black;
}

.select2-results__option {
	padding: 3px 6px;
	font-size: 13px;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
	font-size: 13px;
}

img.metodos-pago {
	height: 20px;
	margin-right: 8px;
	vertical-align: middle;
}

.select2-dropdown {
	border: 1px solid #bbb;
}

#primary-menu {
	background-color: white;
}

.elementor-accordion .elementor-accordion-item {
	border: 0 !important;
}

.wpcf7-response-output {
	float: left;
	font-style: italic;
	border: 0 !important;
}

ol.commentlist > li {
	padding: 20px 0 10px 0;
	border-bottom: 1px solid #efefef;
}

ol.commentlist > li p {
	margin-bottom: 10px;
}

#commentform input#submit {
	background-color: #ff4700;
    -webkit-appearance: none;
    border: 0;
    outline: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    border-radius: 0;
    padding: 0 30px;
    font-size: 13px;
    color: white;
    line-height: 33px;
}

#commentform textarea {
	border: 1px solid #666;
	height: 80px;
	resize: none;
	margin-bottom: 10px;
}

#review_form p.stars > span > a {
	margin-right: 4px;
}

span[role="alert"] {
	display: none !important;
}

.legal-wrap {
	padding-bottom: 20px;
	font-weight: normal;
}

.legal-wrap span {
	float: left;
	display: inline-block;
	margin-right: 10px;
}

.elementor-slick-slider .slick-slide img {
	-webkit-filter: grayscale(100%);
	        filter: grayscale(100%);
	-webkit-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
}

.elementor-slick-slider .slick-slide img:hover {
	-webkit-filter: grayscale(0%);
	        filter: grayscale(0%);
}

input.wpcf7-not-valid,
textarea.wpcf7-not-valid {
	border: 1px solid #ff4700 !important;
}

.textwidget .search-box {
	width: 100%;
}

.module-search .search-box .search-form input {
	border: 1px solid #ccc !important;
	padding: 7px 10px !important;
	border-radius: 1px 0 0 1px;
}

button:hover {
	-webkit-box-shadow: none !important;
	        box-shadow: none !important;
}

.widget .price_label {
	font-size: 80%;
	color: black;
	padding-bottom: 20px;
}

.widget-categories {
	margin-top: 20px;
}

.widget-categories ul li a {
	line-height: 26px;
	display: block;
}

.widget-categories ul li.current-cat a {
	font-weight: bold;
}

.invalid > .checkbox-label:before {
	border: 1px solid #ff4700;
}

div.wpcf7 .ajax-loader {
	display: none !important;
}

h1.search-results {
	font-size: 120%;
	font-weight: normal;
}

.woocommerce-info {
	display: none;
}

form.woocommerce-checkout h3 {
	font-size: 20px;
}

#shopcart img {
	max-height: 60px;
	width: auto;
}

td.cart-product-quantity .product-quantity input {
	margin: -1px 0 0 0;
	display: inline-block;
}

.woof_redraw_zone {
	background-color: #ff4700;
	padding: 15px;
	border-radius: 2px;
	margin-top: 20px;
}

.woof_redraw_zone *:not(select):not(option):not(input) {
	color: black;
}

.search-box .input-group {
	width: 100%;
}

.search-box input[type="search"] {
	border: 1px solid #e5e5e5;
	padding: 0 10px;
	color: black;
	font-weight: normal;
	font-style: normal;
	width: 100%;
	line-height: 30px;
	height: 30px;
	border-radius: 0;
	-webkit-box-shadow: none;
	        box-shadow: none;
}

.search-box .woof_show_text_search_loader {
	right: 8px;
	top: 8px;
	width: 14px;
}

.search-box .eac-item {
	line-height: 20px;
}

.search-box .eac-item a {
	font-size: 12px;
	color: #999;
}

.search-box .easy-autocomplete-container ul li {
	border-color: #e5e5e5 !important;
}

.search-box .easy-autocomplete-container ul li.selected,
.search-box .easy-autocomplete-container ul li:hover {
	background: #f1f1f1;
}

.search-box .easy-autocomplete-container {
	top: 30px;
}

.sidebar .widget {
	margin-bottom: 40px !important;
}

.widget-categories .widget-content + .widget {
	margin-top: 30px;
}

.widget-categories .product_list_widget li {
	padding-bottom: 6px;
	margin-bottom: 8px;
	color: #ff4700;
}

.widget-categories .product_list_widget span {
	text-transform: none;
	font-size: 13px;
	display: inline-block;
	margin-left: 5px;
}

.widget-categories .product_list_widget span.amount {
	margin-bottom: 0;
}

.woof_redraw_zone h4 {
	margin-bottom: 0;
	font-weight: normal;
	font-size: 15px;
	margin: 10px 0 4px 0;
}

.woof_redraw_zone .chosen-container-single .chosen-single {
	border-radius: 0;
	border: 0;
	background: white;
	margin: 0;
}

.woof_redraw_zone .chosen-container-single .chosen-single::after {
	content: "\f107";
	position: absolute;
	font-family: 'FontAwesome';
	font-size: 14px;
	color: #ff4700;
	top: 1px;
	right: 8px;
}

.woof_redraw_zone .chosen-container-single .chosen-single div {
	display: none !important;
}

.woof_redraw_zone .chosen-container.chosen-with-drop .chosen-drop {
	border: 0;
	border-radius: 0;
	background: #f1f1f1;
}

.woof_redraw_zone .chosen-container-single .chosen-search input[type=text] {
	background-color: white;
	color: #999;
	border: 1px solid #c1c1c1;
}

.woof_redraw_zone .chosen-container-single .chosen-single {
	height: 30px;
	line-height: 30px;
}

.woof_redraw_zone button {
	line-height: 35px;
	padding: 0;
	width: 100%;
	color: #555 !important;
	text-transform: uppercase;
	background-color: #f1f1f1 !important;
	border: 0 !important;
	margin: 8px 0;
}

.woof_redraw_zone select {
	width: 100%;
    border-radius: 0;
    -webkit-appearance: none;
    border: 0;
    color: #888;
    padding: 0 10px;
    line-height: 20px;
    font-size: 12px;
    margin-bottom: 10px;
    height: 26px;
}

.woof_redraw_zone i {
	    position: absolute;
    right: 10px;
    color: red;
    top: 5px;
}

.woof_redraw_zone .woof_block_html_items {
	position: relative;
}

.woof_redraw_zone > *:last-child {
	margin: -8px 0 !important;
}

.woof_redraw_zone > *:first-child {
	margin-top: 0 !important;
}

.woof_redraw_zone .chosen-container-single .chosen-single span {
	color: #999;
	font-size: 12px;
	line-height: 30px;
}

.woof_redraw_zone .chosen-container .chosen-results {
	padding: 0;
	margin: 0 0 4px 0;
}

.woof_redraw_zone .chosen-container .chosen-results li {
	font-size: 12px;
	color: #999;
}

.woof_redraw_zone .chosen-container .chosen-results li.highlighted,
.woof_redraw_zone .chosen-container .chosen-results li.result-selected {
	background: #999;
	color: white;
}

.woocommerce-Reviews-title {
	font-size: 18px;
}

.main-search {
	z-index: 2;
}

.main-search .elementor-text-editor {
	padding: 21px;
	border: 1px solid #999;
}

.main-search .elementor-text-editor p {
	color: #444;
	margin: 0;
}

.main-search .elementor-text-editor h3 {
	color: #444;
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.main-search .elementor-search-form__container {
	min-height: 38px !important;
}

.img-popup > img {
	width: 100%;
}

.main-search input {
	color: #444;
}

ins {
	background: none;
}

.search-box {
	max-width: 300px;
	display: inline-block;
	vertical-align: middle;
	padding-left: 40px;
}

.widget .search-box {
	padding-left: 0;
	max-width: 100%;
}

.widget .search-box input {
	width: 100%;
}

.search-box form {
	margin: 0;
}

.search-box button {
	background-color: #ff4700;
	-webkit-box-shadow: none;
	        box-shadow: none;
	outline: 0;
	border-radius: 0;
	line-height: 30px;
	padding: 0;
	text-align: center;
	width: 30px;
	height: 30px;
	color: white !important;
}

.search-box input[type="search"]::-webkit-input-placeholder {
	color: #999;
	font-weight: normal;
	font-size: 12px;
	font-style: normal;
}

.search-box input[type="search"]:-ms-input-placeholder {
	color: #999;
	font-weight: normal;
	font-size: 12px;
	font-style: normal;
}

.search-box input[type="search"]::-ms-input-placeholder {
	color: #999;
	font-weight: normal;
	font-size: 12px;
	font-style: normal;
}

.search-box input[type="search"]::placeholder {
	color: #999;
	font-weight: normal;
	font-size: 12px;
	font-style: normal;
}

.legal {
	padding: 30px 0;
}

.legal h3 {
	font-size: 20px;
	color: #ff4700;
	margin: 20px 0 10px 0;
}

.legal h4 {
	font-size: 16px;
	color: #003455;
	margin: 20px 0 10px 0;
}

.legal tr > td + td {
	width: 50%;
}

.cookie-monster-text {
	color: white;
	font-size: 12px;
	line-height: 17px;
	font-style: italic;
	font-weight: 300;
	margin: 10px 28px;
}

.close-cookie-monster,
.info-cookie-monster {
	padding: 0 10px;
	color: #ff4700 !important;
	text-transform: uppercase;
	font-weight: 700;
	border-radius: 1px;
}

article.error h1 {
	font-weight: normal;
	font-size: 150%;
}

.legal-wrapper {
	padding: 30px 10px;
	max-width: 1170px;
	display: block;
	margin: auto;
}

.legal-wrapper p {
	text-align: justify;
	margin: 0 0 10px 0;
}

.legal-wrapper h2 {
	font-size: 120%;
	text-transform: uppercase;
	color: #003455;
	margin: 20px 0 10px 0;
}

.legal-wrapper h3 {
	font-size: 100%;
	color: #ff4700;
	margin: 15px 0 10px 0;
}

.legal-wrapper li {
	position: relative;
	margin-bottom: 5px;
	font-size: 13px;
	padding-left: 10px;
}

.legal-wrapper li::before {
	content: '';
	position: absolute;
	background-color: #ff4700;
	width: 3px;
	height: 3px;
	top: 8px;
	left: 1px;
	border-radius: 50%;
}

.legal-wrapper a {
	color: inherit;
	-webkit-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
}

.legal-wrapper a:hover {
	color: #ff4700;
}

.legal-wrapper li a {
	font-weight: 700;
}

#cookie-monster {
	z-index: 9999999999 !important;
	margin: 20px !important;
}

.legal-wrapper table + table {
	border-top: 1px solid #d5d5d5;
	margin-top: 20px;
}

.legal-wrapper ul {
	margin-bottom: 20px;
}

.legal-wrapper table + h2 {
	margin-top: 10px;
}

.legal-wrapper th {
	width: 33.3333%;
	padding-top: 10px;
	padding-bottom: 5px;
}

.elementor-slick-slider ul.slick-dots li {
	width: 30px !important;
	height: 5px !important;
	margin: 5px 10px !important;
}

#home-slider .elementor-repeater-item-77659e1 a.elementor-slide-button {
	background-color: white;
	color: #ff4700;
}

#home-slider .elementor-repeater-item-77659e1 a.elementor-slide-button:hover {
	background-color: transparent;
	color: white;
}

.mb-15 {
	margin-bottom: 15px;
}

.main-links a {
	display: block;
	width: 100%;
	background-color: #404040;
	border-color: #404040;
}

.cart-header-info {
	font-style: italic;
	font-size: 11px;
	line-height: 14px;
	color: #252525;
}

.tax_label {
	display: block;
	font-style: italic;
	font-weight: 300;
	margin-top: -3px;
}

.cart_totals .tax_label,
table.cart .tax_label {
	display: inline-block;
}

.product-action span.title {
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 10px;
}

td.cart-product-total > span {
	color: #ff4700;
	font-weight: bold;
}

.cart-collaterals {
	width: 100%;
	max-width: 400px;
	display: block;
	margin: 50px 0 0 auto;
}

.cart_totals .heading {
	margin-bottom: 20px;
}

.cart-table .cart_totals tbody tr td {
	padding: 5px;
}

.cart_totals .heading h2 {
	font-size: 20px;
}

.coupon-wrapper input {
	display: inline-block;
}

.shipping-calculator-form.cart-shiping {
	display: block !important;
}

.page-id-14 .select2-container--default .select2-results__option--highlighted[aria-selected],
.page-id-14 .select2-container--default .select2-results__option--highlighted[data-selected] {
	background-color: #515151;
}

.page-id-14 .select2-dropdown,
.page-id-14 .select2-container--default .select2-search--dropdown .select2-search__field {
	border-color: #e5e5e5;
}

.cart-product-quantity label {
	display: none !important;
}

.cart-product-quantity input {
	-webkit-appearance: none;
	text-align: center;
	padding: 0;
	background-color: #eee;
}

.cart-product-quantity input::-webkit-outer-spin-button,
.cart-product-quantity input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.cart-product-quantity .quantity {
	display: inline-block;
}

.shop-single .product-price p {
	color: #ff4700;
}

.shop-single .product-price button > p {
	color: white;
}

.shop-single .product-price p span {
	color: #0b3a5f;
	font-size: 14px;
	font-family: 'Ubuntu';
	text-transform: uppercase;
	line-height: 14px;
	display: block;
}

.shop-single .product-price p sub {
	display: block !important;
	height: auto;
	top: 0;
	bottom: 0;
}

.shop-single .product-price p sub,
.shop-single .product-price p sub * {
	color: #0b3a5f !important;
}

.shop-single .product-price button > p sub,
.shop-single .product-price button > p sub * {
	color: #fff !important;
}

.shop-single .product-price p sub,
.shop-single .product-price p sub * {
	font-style: italic;
	font-weight: 400;
	font-family: 'Montserrat';
	font-size: 13px;
	display: inline;
	color: #f0f0f0;
}

.shop-single .product-meta {
	position: relative;
}

body.woocommerce-checkout .the-content {
	padding: 50px 0;
}

#customer_details > div {
	width: 50%;
	float: left;
}

#customer_details > div.col-1 {
	padding: 30px 30px 0 0;
}

#customer_details > div.col-2 {
	padding: 30px 0 0 30px;
}

#order_review_heading {
	width: 100%;
	display: block;
	float: left;
	margin-top: 30px;
	border-top: 1px solid #ddd;
	padding-top: 30px;
}

button#place_order {
	background-color: #ff4700;
	margin-bottom: 50px;
	color: white;
	padding: 8px 20px;
	-webkit-box-shadow: none;
	        box-shadow: none;
	outline: 0;
	-webkit-appearance: none;
}

body.woocommerce-checkout .the-content input:not([type="submit"]),
body.woocommerce-checkout .the-content textarea {
	border: 1px solid #ddd;
	border-radius: 0;
	padding: 3px 10px;
	height: 28px;
	margin-bottom: 0;
}

body.woocommerce-checkout .the-content textarea {
	height: auto;
}

body.woocommerce-checkout #order_review > li {
	display: none;
}

body.woocommerce-checkout .tax_label {
	display: inline-block;
}

body.woocommerce-checkout .the-content input[type="submit"] {
	    -webkit-appearance: none;
    border-radius: 0;
    background-color: #ff4700;
    color: white;
    padding: 0 20px;
    font-size: 16px;
    line-height: 36px;
    border: 0;
    outline: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.form-row {
	float: left;
}

.form-row.form-row-first {
	display: inline-block;
	width: 50%;
	padding-right: 10px;
}

.form-row.form-row-last {
	display: inline-block;
	width: 50%;
	padding-left: 10px;
}

.form-row.form-row-wide {
	display: block;
	width: 100%;
}

abbr[data-original-title], abbr[title] {
	float: left;
	border: 0 !important;
	margin-right: 4px;
}

#order_comments_field {
	width: 100%;
}

.select2-container--default .select2-selection--single {
	border: 1px solid #ddd;
	border-radius: 0;
}

@media all and (max-width: 767px) {
	#cookie-monster {
		width: 98% !important;
	}
	.container {
		margin: 0;
		width: 100%;
	}
	.menu-menu-principal-container {
		margin: 0 -15px;
		width: 100vw;
	}
	.navbar .module {
		margin: 0 -15px;
		width: 100vw;
		padding: 0 15px;
		-webkit-box-shadow: none;
		        box-shadow: none;
		border-bottom: 1px solid rgba(255, 255, 255, .6);
	}
	.navbar .module + .module {
		border: 0;
	}
	.navbar .search-icon {
		display: none;
	}
	.navbar .search-box {
		display: inline-block !important;
		width: 200px !important;
	}
	.navbar input[type="search"] {
		background-color: white;
		border: 1px solid #ddd !important;
		margin: 10px 0 !important;
		-webkit-appearance: none !important;
		-webkit-box-shadow: none;
		        box-shadow: none;
		        outline: 0 !important;
	}
	.module-search .search-box .search-form input {
		border: 0 !important;
	}
	.module-cart .cart-label {
		background-color: #134462;
		top: 10px;
	}
	.footer-info .row {
		padding-bottom: 0;
	}
	#footer > div.footer-widget > div > div > div:nth-child(3) > div.footer-widget-content {
		margin-bottom: 0;
	}
	#footer > div.footer-widget > div > div > div:nth-child(4) > div.footer-widget-title {
		display: none;
	}
	#footer > div.footer-widget > div > div > div:nth-child(3) > div.footer-widget-content > ul {
		margin-bottom: 0;
		border-bottom: 1px solid #aaa;
	}
	.footer-widget {
		padding: 10px 0 0 0;
	}
	#footer > div.footer-widget > div > div {
		margin-bottom: 0;
	}
	.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
		padding: 0 !important;
	}
	.row-fluid [class*="span"], .row-fluid [class*="span"]:first-child {
		width: 100%;
		margin: 0;
	}
	.about-accordion {
		margin-bottom: 30px;
		padding: 0 10px;
	}
	.feature-panel {
		margin-bottom: 10px !important;
		padding: 20px 15px;
	}
	.sidebar {
		padding: 30px 5px 0 5px;
		border-top: 1px solid #dedede;
	}
	.price_slider_wrapper {
		width: 90%;
	}
	.shop-options {
		margin: 0 -10px;
		overflow: hidden;
		padding: 10px 15px;
	}
	.shop-options .product-options2 span {
		width: 100px;
		display: inline-block;
	}
	.shop-options ul {
		margin: 0;
	}
	.product .product-img {
		width: 38%;
		margin-right: 2%;
		display: inline-block;
		padding-bottom: 27%;
	}
	.slick-slide .product-img {
		width: 100% !important;
	}
	.slick-slide .btn-primary,
	.slick-slide .btn-secondary {
		width: 100%;
	}
	.product .product-bio {
		vertical-align: top;
		width: 58%;
		display: inline-block;
		text-align: left;
		padding: 5px 0 0 0;
	}
	.slick-slide .product-bio {
		width: 100%;
	}
	.product .product-bio .prodcut-cat {
		font-size: 10px;
		margin-bottom: 4px;
	}
	.shop-grid .product {
		padding-bottom: 15px;
		margin-bottom: 15px;
		border-bottom: 1px solid #e5e5e5;
	}
	.product .product-price {
		text-align: left;
	}
	.product .product-bio .prodcut-title h3 a {
		font-size: 13px;
		line-height: 10px;
	}
	#googleMap {
		margin-bottom: 30px;
	}
	form.wpcf7-form > div {
		padding-left: 0;
		padding-right: 0;
	}
	form.wpcf7-form .form-control {
		margin-bottom: 10px;
	}
	.widget-contact-info > div {
		margin: 0;
		padding: 0;
	}
	.module-cart i {
		display: none !important;
	}
	.module-cart a {
		font-size: 13px !important;
	    font-family: 'Raleway', sans-serif;
	    text-transform: uppercase;
	    font-weight: 700;
	    line-height: 36px;
	    color: white;
	}
	.module .cart-box,
	.module-cart.toggle-module .cart-box {
		display: none !important;
		width: 0 !important;
		height: 0 !important;
		overflow-y: hidden !important;
	}
	.module-cart a + span {
		display: none !important;
	}
	.product .product-hover .product-action {
		bottom: 9px;
	}
	.product .product-img div.product-action > a.btn.btn-primary:first-child {
		margin: 10px;
	}
	.product .product-hover a.btn {
		height: 28px;
		line-height: 24px;
		font-size: 11px;
	}
	.heading {
		margin-bottom: 30px;
	}
	.heading h2 {
		font-size: 22px;
	}
	.subheading:before {
		width: 6px;
		height: 6px;
	}
	.heading .subheading {
		font-size: 10px;
		padding-left: 10px;
		margin-bottom: 10px;
	}
	.shop-single .alert .alert-icon, #shopgrid .container .alert .alert-icon {
		display: none;
	}
	.shop-single .alert .alert-content, #shopgrid .container .alert .alert-content {
		padding-left: 0;
	}
	.shop-single .alert, #shopgrid .container .alert {
		margin: 0 -10px 20px -10px;
	}
	.shop-single .alert .alert-content h4, #shopgrid .container .alert .alert-content h4 {
		line-height: 20px;
		margin-bottom: 20px;
	}
	table .cart-product-img {
		display: none;
	}
	.cart-product-name h6 {
		margin-bottom: 8px;
		font-size: 14px;
	}
	.cart-product-name span {
		font-size: 13px;
	}
	.cart-table tbody tr td {
		padding: 10px;
	}
	.cart-table td {
		position: relative;
	}
	.cart-table .cart-product-remove {
		position: absolute;
		bottom: 10px;
		right: 10px;
	}
	.cart-table thead tr th {
		line-height: 30px !important;
	}
	#shopcart > div > div > div {
		padding: 0;
	}
	#shopcart > div > div > div > button {
		margin: 10px 0 0 10px !important;
	}
	.navbar {
		height: 50px;
	}
	.navbar .logo {
		height: 50px;
		line-height: 50px;
	}
	.header .logo img {
		max-height: 35px;
	}
	.main-search-2 .elementor-text-editor {
		margin-bottom: 10px;
		padding: 10px;
	}
	.elementor-slick-slider ul.slick-dots li button:before {
		display: none;
	}
	.main-search-2 form > div {
		width: 50%;
		padding: 0 10px 0 10px;
	}
	.main-search-2 > div > span {
		font-size: 15px;
	}
	.main-search-2 form p {
		font-size: 10px;
	}
	.main-search-2 form select + span,
	.main-search-2 form select + span * {
		font-size: 12px;
	}
	.main-search-2 {
		padding: 0 0 10px 0;
	}
	.main-search-2 form > button {
		bottom: -10px;
	}
}

.variation-price {
	display: inline-block;
	line-height: 1.2em;
	padding: 0 8px;
}

.variation-price sub {
	color: #666;
}

.variation-price del {
	display: none !important;
}

.single-product .product-price ins {
	display: none !important;
}

.single-product .product-price {
	margin: -5px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

form.product-variation {
	width: calc(50% - 10px);
	margin: 5px;
}

.main-add-cart-button {
	background-color: #f7511f;
    -webkit-appearance: none;
    border-radius: 0;
    border: 0;
    width: 100%;
    text-align: left;
    position: relative;
    padding: 10px 14px;
}

.main-add-cart-button > span {
	    position: absolute;
    right: 14px;
    bottom: 10px;
    line-height: 1em;
    color: white;
    font-style: italic;
    font-size: 12px;
}

@media (max-width: 767px) {

	.main-add-cart-button > span {
		position: relative;
		right: unset;
		bottom: 0;
	}

	.shop-single .product-price p sub, .shop-single .product-price p sub * {
		font-size: 11px;
	}

}
}
